package com.xmomen.module.account.web.controller.vo;

import java.io.Serializable;


public class GroupPermissionRelation implements Serializable {

    // 组ID
    private String groupId;
    // 权限编码
    private String permissionCode;
    // 权限描述
    private String permissionDescription;
    // 权限ID
    private String permissionId;

    // 获取组ID
    public String getGroupId() {
        return groupId;
    }

    // 设置组ID
    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    // 获取权限编码
    public String getPermissionCode() {
        return permissionCode;
    }

    // 设置权限编码
    public void setPermissionCode(String permissionCode) {
        this.permissionCode = permissionCode;
    }

    // 获取权限描述
    public String getPermissionDescription() {
        return permissionDescription;
    }

    // 设置权限描述
    public void setPermissionDescription(String permissionDescription) {
        this.permissionDescription = permissionDescription;
    }

    // 获取权限ID
    public String getPermissionId() {
        return permissionId;
    }

    // 设置权限ID
    public void setPermissionId(String permissionId) {
        this.permissionId = permissionId;
    }
}
